Gambas2 - how to install??

Help
pe3no
2006-06-20
2013-04-24
  • pe3no
    pe3no
    2006-06-20

    Hi,
    I'm Piotr from Poland.
    I know this is a foum about pgDesigner and not about Gambas2, but Gambas2_1.9.31 is essential to compile pgDesigner-0.0.33.

    I've been trying and retrying to install Gambas2_1.9.31 on my Ubuntu-5.10-i386 with no result :(

    I've also discussed at Rhonny's forum wit not a big success :(
    http://forum.stormweb.no/index.php/topic,86.0.html
    Well, finally i compiled and installed it, after downloading more than 1GB of packages but still I don't have kde, corba, odbc, firebird support.

    Is there in any place in the world a good HowTo install Gambas2_1.9.3x on Ubuntu/Debian?

    Without this I won't be able to test pgDesigner.

    Kind regards~~Piotrek~~pe3no.

     
    • Carlotto Luigi
      Carlotto Luigi
      2006-06-21

      You have tried to make the demand also on the Gambas site?

      http://gambas.sourceforge.net

      Hello